import java.util.*;

/**
   Program wyświetlający właściwości systemu.
*/
public class SystemInfo
{  
   public static void main(String args[])
   {   
      Properties systemProperties = System.getProperties();
      Enumeration enum = systemProperties.propertyNames();
      while (enum.hasMoreElements())
      {
         String key = (String)enum.nextElement();
         System.out.println(key + "=" +
            systemProperties.getProperty(key));
      }
   }
}

